$phone: "screen and (max-width: 480px)";
$tablet: "screen and (max-width: 768px)";
$desktop: "screen and (max-width: 960px)";

@mixin card($width) {
  width: $width;
}

.my_title{
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  width: 100%;
  max-height: 100vh;
  margin-bottom: 30px;
  @media #{$phone} {
    font-size: 14px;
  }
}

.bt_box{
  width: 100%;
  max-height: 100vh;
  display: inline-block;
}

.bt_accept{
  background-color: green;
  color: white;
  float: left;
}

.bt_reject{
  background-color: red;
  color: white;
  float: right;
}

.example-card{
  width: 300px;
  text-align: center;
  margin: 0 auto;
  margin-top: 50px;
  @media #{$desktop} {
    @include card(300px);
  }
  @media #{$tablet} {
    @include card(250px);
  }
  @media #{$phone} {
    @include card(200px);
  }
}

img{
  display: block;
  height: 200px;
}

.empy_content{
  margin-top: 100px;
  text-align: center
}	

mat-card-content{
  margin-bottom: 2px;
}